Subject: Assigned to Group - RE: Issue All Inn Fitness & Health
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 30 Sep 2020 10:02:11 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Issue All Inn Fitness & Health Hi Olesia,

I just spoke with this client and they still have the same issue.
They have followed the steps but without success.

Can you please help me solve this issue?

Thank you in advance!

Met vriendelijke groet,

[X]<http://www.lesmills.nl/>

Renée Meuwese
Club Performance
[X]<https://www.facebook.com/LesMillsNetherlandsBelgium>  [X] <https://www.instagram.com/lesmillsnlbe>   [X] <https://www.linkedin.com/company/hdd-group-les-mills>

Elzenweg 37
5144 MB Waalwijk
Tel: +31 (0)416 34 97 25
Web: www.lesmills.nl<http://www.lesmills.nl>

[X]
[X]<http://www.megaquarterly.com/>

Van: Les Mills International <[email-masked]>
Verzonden: zaterdag 19 september 2020 17:32
Aan: Renée Meuwese <[email-masked]>
Onderwerp: Re: Issue All Inn Fitness & Health

Hi Renée,
​
This is a quick follow up email.
​
We have checked our backend data and the RPM 86 class is still not reloaded. Please share with customer the steps from our previous email on how to reload this class.

Let us know if the Club still needs our assistance. We will keep this ticket open for another 48 hours.

Kind regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916
On Thu, 17 Sep at 8:59 AM , Les Mills International <[email-masked]<mailto:[email-masked]>> wrote:
Hi Renée,
​
Thank you for your reply.
​
​We will be waiting for your updates.
​
Warm regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916
On Thu, 17 Sep at 2:40 AM , Renée Meuwese <[email-masked]<mailto:[email-masked]>> wrote:
Hi!

Thank you very much for following up!

I passed it on to our customer and I will call them tomorrow to see if it worked. I will keep you posted.

Best regards,

Renée Meuwese
Club Performance

Elzenweg 37
5144 MB Waalwijk
The Netherlands
Web: www.lesmills.nl

<http://www.lesmills.nl/>

Van: Les Mills International <[email-masked]>
Verzonden: woensdag 16 september 2020 00:54
Aan: Renée Meuwese <[email-masked]>
Onderwerp: Re: Issue All Inn Fitness & Health

Hi Renée,
​
We are following up with the playback issue in the ALL INN Fitness & Health B.V. Club.
​
We checked our internal data and found that on September 15th at  1:06 PM Club tried to play RPM 86, and it didn't play to completion. We’ve checked the RPM 86 file and it seems to be an incomplete download, which is why Club experiencing the issue with the class ending earlier than expected. Please ask Club to refresh the release via the App Manage Downloads section by following the below instructions:

Unlock the padlock to the top right of the App and enter your admin code
Navigate to SETTINGS > Manage Downloads
Scroll to the release under the 'Downloaded' tab
Click the refresh icon (the circle with the arrow), as below
The release should download straight away provided your iPad has a network connection

Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions.
​
Kind regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916
On Sun, 13 Sep at 8:57 AM , Les Mills International <[email-masked]> wrote:
Hi Renée,
​
This is a quick follow up email regarding playback issue in ALL INN Fitness & Health B.V. Club.

Have you passed to the Customer our steps to resolve the issue? Please confirm the issue has been resolved. If not, please let us know the specific date, time and release that cannot be played until completion.

We will keep this ticket open for a few more days.

Best regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916
3916:859387
3916:859387 <http://www.lesmills.nl/>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3995